#!/bin/ksh
###########################################################################
#
# Licensed Materials - Property of IBM
# 5724-T05,5724-T06
#
# (C) Copyright IBM Corp. 2003,2008. All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
###########################################################################
# 
# Max user count within a half hour over each day
# for the last (User Input) days.
##############################################################

if [[ $1 == [0-9]* ]]; then   # Is Numeric?
    let numdays=$1
else                                             
    echo " "
    echo "The input value '$1' is not numeric."
    echo "--------------------------------------------------"
    echo "Usage: $0 [numberOfDaysBack]"
    exit 1
fi

sqlplus -s $DB_CONNECT @sql/userCount7 $numdays
