---------------------------------------------------------------------------
--
-- Licensed Materials - Property of IBM
-- 5724-T05,5724-T06
--
-- (C) Copyright IBM Corp. 2003,2008. All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
---------------------------------------------------------------------------
-- %Z% %M% %I%.%B% %E% %U%
-- %Z% %Q%
--

set timing on;
set serveroutput on size 1000000;
set lines 200;

BEGIN

   run_sql(' CREATE INDEX pe_idx_auto_dl_set_folder_id ON pe_auto_downloaded_settings(result_folder_id) ');
   run_sql(' CREATE INDEX pe_idx_section_page_id ON pe_section(page_id) ');
   run_sql(' CREATE INDEX pe_idx_section_doc_id ON pe_section(result_document_id) ');
   run_sql(' CREATE INDEX pw_idx_page_urls_docid ON pw_page_urls(report_doc_id) ');

END;
/

